» Ubuntu » Pakketten

Error

two or more packages specified (texlive-doc-base natty)